<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
        <div class="row">
            <div class="col-4">
                <div class="card">
                    <a href="">
                        <img src="" alt="">
                    </a>
                </div>
            </div>
            <div class="col-4">
                <div class="card">
                    <a href="">
                        <img src="" alt="">
                    </a>
                </div>
            </div>
            <div class="col-4">
                <div class="card">
                    <a href="">
                        <img src="" alt="">
                    </a>
                </div>
            </div>
            <div class="col-4">
                <div class="card">
                    <a href="">
                        <img src="" alt="">
                    </a>
                </div>
            </div>
            <div class="col-4">
                <div class="card">
                    <a href="">
                        <img src="" alt="">
                    </a>
                </div>
            </div>
            <div class="col-4">
                <div class="card">
                    <a href="">
                        <img src="" alt="">
                    </a>
                </div>
            </div>
            <div class="col-4">
                <div class="card">
                    <a href="">
                        <img src="" alt="">
                    </a>
                </div>
            </div>
            <div class="col-4">
                <div class="card">
                    <a href="">
                        <img src="" alt="">
                    </a>
                </div>
            </div>
        </div>
    </div>
</body>

</html>